RubyGems Navigation menu

bad_encodings-ruby19 1.0.0

Small gem that tries to make the task of finding bad ruby encodings in your project a little easier.

版本列表:

  1. 1.0.0 - October 02, 2009 (7.0 KB)
  2. 0.1.2 - September 11, 2009 (6.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (1):

所有者:

作者:

  • Adam Salter

SHA 256 checksum:

548ea863d4077c856d9aa1b7a58403a6a0c2a1bffd3d7fdae538b3079e66d704

下载总次数 7,405

这个版本 4,104

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: